Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136916 - Allow profiler to run on JRE
Allow profiler to run on JRE
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
:
Depends on:
Blocks: 135512
  Show dependency treegraph
 
Reported: 2008-06-10 14:01 UTC by Jiri Rechtacek
Modified: 2008-06-27 16:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2008-06-10 14:01:18 UTC
Allow profiler module to run on JRE only. Enable only JRE's compatible part of profiler if IDE runs on JRE only.
Comment 1 Tomas Hurka 2008-06-20 07:42:30 UTC
Fixed.
changeset:   85120:68944a0c4821
tag:         tip
user:        Tomas Hurka <thurka@netbeans.org>
date:        Fri Jun 20 08:40:43 2008 +0200
summary:     bugfix #136916, allow profiler to run on JRE. Detection of dynamic attach changed to look for specific classes from JDK

Comment 2 Quality Engineering 2008-06-27 16:28:17 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #285 build
Changeset: http://hg.netbeans.org/main/rev/68944a0c4821
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #136916, allow profiler to run on JRE. Detection of dynamic attach changed to look for specific classes from JDK


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo